### Method

# Atk Image get_image_position

#### Declaration [src]

    void
    atk_image_get_image_position (
      AtkImage* image,
      gint* x,
      gint* y,
      AtkCoordType coord_type
    )

#### Description [src]

Gets the position of the image in the form of a point specifying the images top-left corner.

If the position can not be obtained (e.g. missing support), x and y are set to -1.

#### Parameters

`x`

  Type: `gint*`

  Address of #gint to put x coordinate position; otherwise, -1 if value cannot be obtained.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `gint*`

  Address of #gint to put y coordinate position; otherwise, -1 if value cannot be obtained.

  The argument will be set by the function.
  The argument can be `NULL`.

`coord_type`

  Type: `AtkCoordType`

  Specifies whether the coordinates are relative to the screen or to the components top level window.